# https://hub.docker.com/r/library/node/tags/
image: node:latest

stages:
  - deploy

deploy-job:
  stage: deploy
  script:
    - npm install
    - npx pm2 start ./index.js --name=energy-dashboard
  only:
    - master
